# CASH_OPERATION_STATUS_CHANGED

A customer has paid out/paid in to a cash operation, or the cash operation has expired.

Endpoint: POST cash_operation_status_changed
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    ID of the cash operation.

  - `barcode_ean_13` (string)
    The EAN-13 barcode that your solution must generate so that the customer can present it at the merchant POS to complete the cash operation.

  - `expires_at` (string)
    The date and time when the cash operation barcode expires.

  - `status` (string)
    The current status of the cash operation.
    Enum: "PENDING", "CREATED", "PAID", "EXPIRED", "CANCELLED"

  - `reference_id` (string)
    End-to-end reference for the customer.

  - `person_id` (string)
    ID of the person who initiated the cash operation.


## Response 200 fields
